using System;
using System.Collections.Generic;
using Xamarin.Forms;

namespace Aurora.Design.Components.Dialogs
{
    public partial class Modal : ContentView
    {
        public Modal()
        {
            InitializeComponent();
        }
    }
}
